.sppb-section:not(.spectrum-faq-list)#contact-info .sppb-addon-feature:hover .sppb-addon-text,
.sppb-section:not(.spectrum-faq-list)#contact-info .sppb-addon-feature:hover .sppb-addon-title.sppb-feature-box-title,
.sppb-section:not(.spectrum-faq-list)#contact-info .sppb-addon-feature:hover .sppb-icon span i {
    color: #000 !important;
}
.sppb-section:not(.spectrum-faq-list)#contact-info .sppb-addon-feature .sppb-icon span i {
    color: #f3262b;
}
.sppb-section:not(.spectrum-faq-list)#contact-info .sppb-addon-feature:hover .sppb-icon span i {
    color: #f3262b;
}

@media (max-width: 991px){
.sppb-section:not(.spectrum-faq-list)#contact-info .sppb-addon-feature .sppb-icon span i {
    color: #f3262b;
    font-size: 18px !important;
}}
@media (min-width: 991px){
.join-us-width .sppb-addon-content {
    width: 55% !important;
    margin-left: auto;
    margin-right: auto;
}}
@media (max-width: 991px){
#contact-info.sppb-section:not(.spectrum-faq-list) .sppb-addon-feature .sppb-addon-title {
    margin-bottom: 4px !important;
}}